package cn.iocoder.yudao.framework.pay.core.enums.divide;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 渠道的退款状态枚举
 *
 * @author jason
 */
@Getter
@AllArgsConstructor
public enum PayDivideStatusRespEnum {

    WAITING("0", "等待分账"),
    PROGRESS("10", "分账进行中"),
    COMPLETE("20", "分账完成"),
    FINISH("30", "分账结束"),
    CASH("40", "提现"),

    ;

    private final String status;
    private final String name;

}
